» Ubuntu » Пакеты

Error

two or more packages specified (emacs21 hardy)